#leftcolumn{
	float:left;
	height:100%;
	
}

#leftbar{
	float:left;
	width: 180px;
	height:475px;
	font-family:'Arial','Lucida', sans-serif; 
}

#leftlist {
		margin:0 16px;
		overflow:hidden;
}

#leftlist a{

	color:black;
	text-decoration:none;
	font-size:120%;
    font-family:'Arial','Lucida', sans-serif; 
	cursor: default;
	border-bottom: 1px solid white;
}

#leftlist li {
	list-style:decimal;
	width:200px;
	padding:0px 0;
	


}


#leftlist a:hover{
		border-bottom: 1px dotted red;
}

#leftlist li a.active {
		color: #d02c2c;
}






#rightcontent{

	border-left: 1px dotted black;
	background-color:#fff;
	float:right;
	width:525px;
	height:100%;
	padding: 0 20px;
	margin: 0px 0 70px 0;
	text-align: justify;
		
}
